
/*GENERAL*/

@font-face {
    font-family: Bitter-Regular;
    src: url(../fonts/Bitter-Regular.otf);
}

@font-face {
    font-family: EpoClassic;
    src: url(../fonts/EpoClassic-Lig.ttf);
}

html, body {
    margin: 0px;
    background-color: #eaeaef;
    font-family: 'Open Sans', sans-serif;
    font-size: 15px;
    color: #000;
}

.levelB {
    background-color: rgb(203,106,28) !important;
}

.levelB:hover {
    background-color: rgb(156, 84, 25) !important;
}

.Bblock {
    display: block;
    background-color:rgb(203,106,28);
    margin-top:20px;
    padding:20px
}

a, a:visited {
    /*color: aqua;*/
    cursor: pointer;
    text-decoration: none;
}

/*HEADER*/

header {
    height: 320px;
    position: relative;
}

header div.coverContainer {
    height: 100%;
    background-image: url("../images/atom.jpg");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 50% 50%;
}

#logo {
    position: absolute;
    bottom: 20px;
    left: 20px;
    right: 20px;

    height: 150px;

}


#logoImg {
    float: left;
    opacity: 0.9;

    height: 100%;
    display: block;
}

#logoText {
    color: #f9f9f9;
    font-size: 45px;
    font-family: Bitter-Regular;
    /*white-space: nowrap;*/

    position: absolute;
    bottom: 0;
    right: 0;


    width: 500px;
    /*background-color: #000;*/
    opacity: 0.9;
    padding: 5px;  
}

/*CENTER, MAIN*/

#center {
    display: flow-root;
    background-color: #5d5757;
}

main {  
    padding: 0px 0px;
    display: inline-block;
    width: calc(100% - 250px);
}

/*NAV*/

nav {
    position: sticky;
    top: 0;
    z-index: 1;
}

.admin-bar nav {
    top: 32px;
}


nav ul {
	
    font-family: EpoClassic;
    display: flex;
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
}

nav ul li {
    width: 1000px;
}

nav ul li a {
    color: #f9f9f9;
    text-decoration: none;
    height: 60px;
    
    display: flex;
    align-items: center;
    justify-content: center;

    white-space: normal;
    padding: 0 10px;

    background-color: #5d5757;
    transition: background-color 200ms;
    transition: color 200ms;
}

/*submenu start*/
nav ul .sub-menu {
    display: block;
    position: absolute;
    min-width: 180px;
    z-index: 1;
    height: auto;
    max-height: 0;
    transition: max-height 0.15s ease-out;
}

nav ul .sub-menu li a {
    justify-content: left;
    background-color: #ddd;
    color: #000;
}

nav ul.sub-menu li {
    width: auto;    
}
/*submenu end*/

nav ul li:not(.current-menu-item) a:hover {
    background-color: rgb(0, 78, 114);
    color: #f9f9f9;
    transition: background-color 200ms;
    transition: color 200ms;
}

nav ul li.current-menu-item>a {
    background-color: rgb(0, 46, 77);
    color: #f9f9f9;
}


nav ul li.current-menu-ancestor>a {

    background-color: rgb(0, 46, 77);
    /*
    border-top: 6px solid rgba(0,0,0,0) ;
    border-bottom: 6px solid rgb(0, 46, 77);
    box-sizing:border-box;
    */
}

nav ul li:hover .sub-menu {
    transition: max-height 0.25s ease-in;
    max-height: 600px;
}

/*ASIDE*/

aside {
    font-family: EpoClassic;
    width: 250px;
    position: sticky;
    z-index: 1;
    top: 0;
    right: 0;
    background-color: #5d5757;
    float: right;
}

.admin-bar aside {
    top: 32px;
}

aside div {
    padding: 10px;
    text-decoration: none;
    font-size: 16px;
    color: #fff;
    display: block;
    background-color: #5d5757;

}


aside div.search {
    height: 60px;
    padding: 0;

    display: flex;
/*
    align-items: center;
    padding-left: 10px;
*/

}

#searchform {
    height: 60px;
    width: 100%;
}

#searchform div {
    height: 60px;
    padding: 0;

    display: flex;
    align-items: center;
    justify-content: left;


}

#searchform  input
  {
    padding: 0px 10px;
    border: 0;
    color: #fff;
    background-color: #4a4444;

    height: 100%;
    width: 100%;

    font-family: EpoClassic;
    font-size: 16px;
  }
/*ARTICLE*/

article {
    padding: 75px;
    padding-top: 50px;
    text-align:justify;
    font-size: 16px;
    min-height: 300px;
    background-color: #eaeaef;
    overflow: auto; 
}

/*SEARCH*/

.block a {
    display: block;
    background-color:  #4a4444;
    
    margin-top: 20px;
    padding: 20px;
}

.block a:active, .block a:hover, .block a:visited, .block a:link {
    text-decoration: none;
    color: white;
}

/*FOOTER*/

footer {
    color: #fff;
    background-color: #5d5757;
    height: 100px;
    display: flex;

}

footer div {
 margin: auto 0; 
}

#footer_left {
margin-left: auto;

}


#footer_right {
    margin-right: auto;
}